package ywtcenter

import "github.com/astaxie/beego/orm"

type MgAdmin struct {
	Id        int16  `orm:"column(id);pk"` // 设置主键   // '管理员表，主键ID',
	Account   string // '账号',
	Password  string // '密码',
	NickName  string // '昵称',
	Code      string // '编号（备用）',
	Remarks   string // '备注',
	State     string // -正常）',
	Createon  string // '创建时间',
	Type      string // '类型，保留字段',
	Data      string // '存放各种数据',
	ModuleIds string // '模板IDs',
	UserId    int16  // '用户ID',
	AddType   int16  // -药师，',
}

func init() {
	// 需要在init中注册定义的model
	orm.RegisterModel(new(MgAdmin))
}
